{ pkgs
, lib
, config
, ... }: with lib; let
  cfg = config.passthrough.gnome;
in mkIf cfg.enable {
  home.packages =
  with pkgs.gnome;
  with pkgs.gnomeExtensions; [
    # gnomeExtensions
    dash-to-panel
    dash-to-dock
    appindicator
  ];

  catppuccin.enable = mkForce false;
  home.pointerCursor = mkForce null;
  gtk.enable = false;
}
